<!doctype html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <title>Elly</title>
    <base href="/gocrypto-dev-live/">
    <link rel="shortcut icon" href="assets/favicon.png">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no"/>
    <meta name="apple-mobile-web-app-capable" content="yes">
    <meta name="apple-mobile-web-app-status-bar-style" content="black-translucent">
    <meta name="robots" content="index,follow" />
    <meta name="author" content="Eligma, Ltd." />
    <meta name="copyright" content="Eligma, Ltd." />
    <meta name="description" content="Elly, the first all-in-one crypto app. Shop with crypto & buy and sell crypto directly in the app!">
    <meta name="keywords" content="multiple cryptocurrency wallet application">
    <meta property="og:title" content="Elly">
    <meta property="og:description" content="Elly, the first all-in-one crypto app. Shop with crypto & buy and sell crypto directly in the app!">
    <meta property="og:site_name" content="Elly">
    <meta property="og:image" content="https://elly.com/assets/images/meta-img@2x.png">
    <meta property="og:type" content="website">
    <meta property="og:image:secure_url" content="https://elly.com/assets/images/meta-img@2x.png">
    <meta name="twitter:title" content="Elly">
    <meta name="twitter:card" content="summary_large_image">
    <meta name="twitter:image" content="https://elly.com/assets/images/meta-img@2x.png">
    <meta name="twitter:site" content="@eligmacom">
    <meta name="twitter:creator" content="@eligmacom">
    <meta name="twitter:description" content="Elly, the first all-in-one crypto app. Shop with crypto & buy and sell crypto directly in the app!">

    <!--
    <meta name="application-name" content="">
    <meta name="theme-color" content="">
    <meta name="msapplication-navbutton-color" content="">
    <link rel="apple-touch-icon" sizes="180x180" href="">
    <link rel="icon" type="image/png" sizes="192x192" href="">
    <link rel="icon" type="image/png" sizes="512x512" href="">
    <link rel="icon" type="image/png" sizes="32x32" href="">
    <link rel="icon" type="image/png" sizes="16x16" href="">
    <link rel="shortcut icon" href="">
    <link rel="manifest" href="">
    -->

    <!-- Google Tag Manager -->
    <script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
            new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
        j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
        'https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
    })(window,document,'script','dataLayer','GTM-WFDWH3G');</script>
    <!-- End Google Tag Manager -->

    <!-- Global site tag (gtag.js) - Google Analytics -->
    <script async src="https://www.googletagmanager.com/gtag/js?id=UA-113594960-6"></script>
    <script>
      window.dataLayer = window.dataLayer || [];
      function gtag(){dataLayer.push(arguments);}
      gtag('js', new Date());

      gtag('config', 'UA-113594960-6');
    </script>
<link rel="stylesheet" href="styles.b71d22ff312eb0e14767.css"></head>
<body>
    <!-- Google Tag Manager (noscript) -->
    <noscript><iframe src="https://www.googletagmanager.com/ns.html?id=GTM-WFDWH3G" height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
    <!-- End Google Tag Manager (noscript) -->

    <app-root></app-root>
<script type="text/javascript" src="runtime.26209474bfa8dc87a77c.js"></script><script type="text/javascript" src="polyfills.b0d4d47bbf85d31bc8e6.js"></script><script type="text/javascript" src="scripts.7c3ecc719c24c3677de1.js"></script><script type="text/javascript" src="main.83adf304b24925a28597.js"></script></body>
</html>
